=== debian/control ===
Source: prism-webapp-naymz
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-naymz
Architecture: all
Depends: prism
Homepage: https://www.naymz.com/
Description: Naymz WebApp for Prism
 Naymz WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
